@charset "utf-8";

/* ナビ */
.un_sharedKitchenBuiltInBreakdown_makerNavi {
  overflow: hidden;

  li {
    float: left;
    margin-right: 1px;

    &:last-child {
      margin-right: 0;
    }
  }
}

/* リスト */
.un_sharedKitchenBuiltInBreakdown_list {
  padding: 0 30px;
  
  .un_sharedKitchenBuiltInBreakdown_list_link {
    & + .un_sharedKitchenBuiltInBreakdown_list_link {
      margin-top: 10px;
    }
  }
}

.un_sharedKitchenBuiltInBreakdown_list + .bl_mediaPanel.bl_mediaPanel__noBorder.bl_mediaPanel__noPadding.bl_mediaPanel__col {
  margin-top: 20px;
}

.un_sharedKitchenBuiltInBreakdown_list + .el_hdg2 {
  margin-top: 40px;
}

.un_sharedKitchenBuiltInBreakdown_emphasis {
  font-weight: bold;
}

.un_sharedKitchenBuiltInBreakdown_btn {
  padding: 0 10px;
}

.un_sharedKitchenBuiltInBreakdown_btn + .el_hdg2 {
  margin-top: 40px;
}

/* テーブル */
.bl_panel.bl_panel__noBorder.bl_panel__noPadding + .un_sharedKitchenBuiltInBreakdown_table {
  margin-top: 10px;
}

.bl_panel + .un_sharedKitchenBuiltInBreakdown_table_wrapper {
  margin-top: 30px;
}

.un_sharedKitchenBuiltInBreakdown_table {
  background: #fff;
  width: 100%;
  border-collapse: collapse;
  border: 3px solid #ccc;

  & + .un_sharedKitchenBuiltInBreakdown_table {
    margin-top: 20px;
  }

  &.un_sharedKitchenBuiltInBreakdown_table__width70per {
    img {
      width: 70%;
      height: auto;
    }
  }

  &.un_sharedKitchenBuiltInBreakdown_table__width100per {
    img {
      width: 100%;
      height: auto;
    }
  }

  tr {
    &:nth-child(3) {
      td {
        vertical-align: top;
      }
    }
  }

  th {
    background: #E6E6E6;
    font-size: 16px;
  }

  td,
  th {
    border: #ccc 1px solid;
    padding: 15px;
    width: 50%;
  }

  .un_sharedKitchenBuiltInBreakdown_table_num {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
  }

  .un_sharedKitchenBuiltInBreakdown_table_img {
    text-align: center;
  }

  .un_sharedKitchenBuiltInBreakdown_table_emphasisList {
    font-weight: bold;
    font-size: 16px;
  }

  .un_sharedKitchenBuiltInBreakdown_table_ttl,
  .un_sharedKitchenBuiltInBreakdown_table_subTtl {
    text-align: center;
    font-weight: bold;
  }

  .un_sharedKitchenBuiltInBreakdown_table_emphasisTxt {
    font-weight: bold;
  }

  .un_sharedKitchenBuiltInBreakdown_table_txt {
    margin-left: 15px;
  }
}

/* フレーム */
.un_sharedKitchenBuiltInBreakdown_frame {
  border: solid 8px #e7e7e7;
  padding: 20px;

  .un_sharedKitchenBuiltInBreakdown_frame_link {
    & + .un_sharedKitchenBuiltInBreakdown_frame_link {
      margin-top: 10px;
    }
  }

  .un_sharedKitchenBuiltInBreakdown_frame_link_txt {
    font-weight: bold;
  }
}

.un_sharedKitchenBuiltInBreakdown_frame + .el_hdg3 {
  margin-top: 30px;
}

.un_sharedKitchenBuiltInBreakdown_frame + .el_hdg2 {
  margin-top: 40px;
}

.bl_panel + .un_sharedKitchenBuiltInBreakdown_frame {
  margin-top: 30px;
}

/* ご自宅の食洗機、以下の症状はありませんか？ */
.bl_panel.bl_panel__noBorder + .un_sharedKitchenBuiltInBreakdown_symptoms {
  margin-top: 20px;
}

.un_sharedKitchenBuiltInBreakdown_symptoms {
  background: url(/kitchen/built_in/breakdown/harman/img/harman_img02.png) no-repeat;
  background-position: 88% -2%;

  ul {
    padding-left: 100px;
    margin-bottom: 30px;

    li {
      position: relative;
      padding-left: 45px;
      margin-bottom: 20px;

      &::before {
        content: "\02714";
        margin-right: 10px;
        color: #319b03;
        font-weight: bold;
        font-size: 22px;
        position: absolute;
        left: 7px;
        top: 0;
      }

      &::after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 25px;
        height: 25px;
        border: 3px solid #ccc;
      }

      span {
        background: linear-gradient(transparent 60%, #ffff00 0%);
        display: inline-block;
        font-weight: bold;
        font-size: 20px;
      }
    }
  }

  .un_sharedKitchenBuiltInBreakdown_symptoms_img {
    text-align: center;
  }
}

.un_sharedKitchenBuiltInBreakdown_banner {
  text-align: center;
}

.un_sharedKitchenBuiltInBreakdown_code {
  background: #f4f4f4;
  padding: 20px 20px 40px;
  border: #e1e0e0 solid 1px;
  text-align: center;
  margin-top: 40px;

  .un_sharedKitchenBuiltInBreakdown_code_ttl {
    font-size: 18px;
    font-weight: bold;

    & + .un_sharedKitchenBuiltInBreakdown_code_manu {
      margin-top: 20px;
    }
  }

  .un_sharedKitchenBuiltInBreakdown_code_manu {
    display: flex;
    align-items: center;
    justify-content: center;
    
    &>a {
      width: 30%;
      margin: 0 3%;
      padding: 30px;
      border: 3px solid #ccc;
      background: #fff;
    }
  }
  
  .un_sharedKitchenBuiltInBreakdown_code_manu_logo {
    width: 120px;
    height: auto;
  }
}

.un_sharedKitchenBuiltInBreakdown_code + .el_hdg3 {
  margin-top: 30px;
}

.un_sharedKitchenBuiltInBreakdown_table_wrapper + .el_hdg3 {
  margin-top: 30px;
}